# List campaigns

URL: https://www.inclamo.com/docs/api/application/campaigns/list-campaigns

> List all campaigns in the account. The response is an unpaginated array. Requires an account administrator and API access enabled for the account.

## GET /api/v1/accounts/{account_id}/campaigns

List campaigns

List all campaigns in the account. The response is an unpaginated array. Requires an account administrator and API access enabled for the account.

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account

### Responses

- 200: Success
- 401: Authentication failed or the user is not an account administrator
- 403: API access is disabled for the account

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
